BODY {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #003c79
}
.nav1 {
	PADDING-RIGHT: 2px;
	PADDING-LEFT: 2px; 
	FONT-WEIGHT: normal; 
	FONT-SIZE: 11px; 
	PADDING-BOTTOM: 0px; 
	MARGIN: 0px; 
	OVERFLOW: visible; 
	COLOR: #9999b4; 
	LINE-HEIGHT: 13px; 
	PADDING-TOP: 0px; 
	TEXT-DECORATION: none
}
.nav1 A {
	BORDER-RIGHT: #ccccdc 1px solid; PADDING-RIGHT: 2px; PADDING-LEFT: 2px; COLOR: #9999b4; TEXT-DECORATION: none
}
.nav1 A:link {
	BORDER-RIGHT: #ccccdc 1px solid; COLOR: #9999b4; TEXT-DECORATION: none
}
.nav1 A:visited {
	BORDER-RIGHT: #8787a7 1px solid; COLOR: #8787a7; TEXT-DECORATION: none
}
.nav1 A:hover {
	BORDER-RIGHT: #9999b4 1px solid; COLOR: #ffffff; BACKGROUND-COLOR: #9999b4; TEXT-DECORATION: none
}
.nav1 A:active {
	BORDER-RIGHT: #ccccdc 1px solid; COLOR: #ffffff; BACKGROUND-COLOR: #ccccdc; TEXT-DECORATION: none
}
.titulo_secciones_principales {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; COLOR: #333350; PADDING-TOP: 0px
}
.titulo_secciones_principales A {
	DISPLAY: block; FONT-WEIGHT: bold; COLOR: #333350; TEXT-DECORATION: none
}
.titulo_secciones_principales A:link {
	DISPLAY: block; FONT-WEIGHT: bold; COLOR: #333350; TEXT-DECORATION: none
}
.titulo_secciones_principales A:visited {
	DISPLAY: block; FONT-WEIGHT: bold; COLOR: #333350; TEXT-DECORATION: none
}
.titulo_secciones_principales A:hover {
	DISPLAY: block; FONT-WEIGHT: bold; COLOR: #ffffff; BACKGROUND-COLOR: #333350; TEXT-DECORATION: none
}
.titulo_secciones_principales A:active {
	DISPLAY: block; FONT-WEIGHT: bold; COLOR: #ffffff; BACKGROUND-COLOR: #9999b4; TEXT-DECORATION: none
}
.titulo_utilitario {
	PADDING-RIGHT: 0px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #333350; PADDING-TOP: 0px
}
.campo_correo {
	BORDER-RIGHT: #ccccdc 2px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ccccdc 2px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 10px; BORDER-LEFT: #ccccdc 2px solid; WIDTH: 100px; COLOR: #333350; BORDER-BOTTOM: #ccccdc 2px solid; BACKGROUND-COLOR: #e1e1ea
}
.campo_busqueda {
	BORDER-RIGHT: #ccccdc 2px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ccccdc 2px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 10px; BORDER-LEFT: #ccccdc 2px solid; WIDTH: 200px; COLOR: #333350; BORDER-BOTTOM: #ccccdc 2px solid; BACKGROUND-COLOR: #e1e1ea
}
.button {
	BORDER-RIGHT: #ccccdc 2px solid; PADDING-RIGHT: 3px; BORDER-TOP: #ccccdc 2px solid; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 10px; BORDER-LEFT: #ccccdc 2px solid; WIDTH: 80px; COLOR: #ffffff; BORDER-BOTTOM: #ccccdc 2px solid; BACKGROUND-COLOR: #9999b4; TEXT-ALIGN: center
}
.button_over {
	BORDER-RIGHT: #9999b4 2px solid; PADDING-RIGHT: 3px; BORDER-TOP: #9999b4 2px solid; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 10px; BORDER-LEFT: #9999b4 2px solid; WIDTH: 80px; COLOR: #333350; BORDER-BOTTOM: #9999b4 2px solid; BACKGROUND-COLOR: #ccccdc; TEXT-ALIGN: center
}
.fondocentral {
	BACKGROUND-IMAGE: url(imagenipn/images/index.jpg); BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #ffffff
}
.fondo_arriba {
	BACKGROUND-COLOR: #003c79
}
.fondo_lineas {
	BACKGROUND-COLOR: #003c79
}
.fondo_lineas_2 {
	BACKGROUND-COLOR: #999999
}
.utilitarios_01 {
	BACKGROUND-IMAGE: url(images/utilitarios_az_01.gif)
}
.utilitarios_03 {
	BACKGROUND-IMAGE: url(images/utilitarios_az_03.gif)
}
.utilitarios_05 {
	BACKGROUND-IMAGE: url(images/utilitarios_az_05.gif)
}
.utilitarios_07 {
	BACKGROUND-IMAGE: url(images/utilitarios_az_07.gif)
}
.utilitarios_09 {
	BACKGROUND-IMAGE: url(images/utilitarios_az_09.gif)
}
.utilitarios_11 {
	BACKGROUND-IMAGE: url(images/utilitarios_az_11.gif)
}
.utilitarios_13 {
	BACKGROUND-IMAGE: url(images/utilitarios_az_13.gif)
}
